Page 1 of 1

Komodo ChessBase question

Posted: Tue Nov 13, 2018 6:55 pm
by Eduard
I have read on the Komodo homepage, that Komodo 10 also runs under ChessBase 8.0 program. Is this sure? I like my ChessBase 8.0 but this program can find a engine only when it have a ending "*.eng" (no *.engine and no *.UCI). How is this with Komodo?


Btw: Is it possible to buy Komodo also with Euro?

Re: Komodo ChessBase question

Posted: Tue Nov 13, 2018 7:24 pm
by lkaufman
PayPal takes Euros as well as dollars. We don't have ChessBase 8 anymore, too old, so we can't test on it.

Re: Komodo ChessBase question

Posted: Tue Nov 13, 2018 8:09 pm
by Dariusz
Eduard wrote:
Tue Nov 13, 2018 6:55 pm
I like my ChessBase 8.0 but this program can find a engine only when it have a ending "*.eng" (no *.engine and no *.UCI).
If I remember correctly, ChessBase8 can not use UCI engine directly (eg. Komodo10 from https://komodochess.com)
Modern engines solded by chessbase.com are not supported by old software - ChessBase8